Quellcodebibliothek Statistik Leitseite products/Sources/formale Sprachen/C/XRDP/   (X11 Server Version 0.10.6.1©)  Datei vom 7.6.2026 mit Größe 670 B image not shown  

Quelle  bootstrap

  Sprache: C
 

#!/bin/sh

command -v autoconf
if ! test $? -eq 0
then
  echo "error, install autoconf"
  exit 1
fi

command -v automake
if ! test $? -eq 0
then
  echo "error, install automake"
  exit 1
fi

command -v libtool || command -v libtoolize
if ! test $? -eq 0
then
  echo "error, install libtool"
  exit 1
fi

command -v pkg-config
if ! test $? -eq 0
then
  echo "error, install pkg-config"
  exit 1
fi

if ! test -f libpainter/configure.ac
then
  git submodule update --init libpainter
fi

if ! test -f librfxcodec/configure.ac
then
  git submodule update --init librfxcodec
fi

if ! test -f ulalaca/Makefile.am
then
  git submodule update --init ulalaca
fi

autoreconf -fvi

¤ Dauer der Verarbeitung: 0.0 Sekunden  (vorverarbeitet am  2026-07-09) ¤

*© Formatika GbR, Deutschland






Wurzel

Suchen

PVS Prover

Isabelle Prover

NIST Cobol Testsuite

Cephes Mathematical Library

Vienna Development Method

Haftungshinweis

Die Informationen auf dieser Webseite wurden nach bestem Wissen sorgfältig zusammengestellt. Es wird jedoch weder Vollständigkeit, noch Richtigkeit, noch Qualität der bereit gestellten Informationen zugesichert.

Bemerkung:

Die farbliche Syntaxdarstellung und die Messung sind noch experimentell.